    .color_header  { background-color: #000 !important; color: #fff !important; }
    .color_button { background: rgba(10, 166, 189, 0.75) !important; color: #fff !important; }
    .color_buttonhover  { background: rgba(10, 166, 189, 1) !important; color: #fff !important; }
    .text_white  { color: #fff !important; } 
    
	.list_line:hover{
	    background-color: rgba(10, 166, 189, 0.75) !important;
	    color: #fff !important;
    }	    
	
	.list_line:hover a{
		color: #fff !important;
	}
    
    table {
        font-size: 13px !important;
    }